<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/person"
        android:title="个人" />
    <item
        android:id="@+id/family"
        android:title="家庭" />
    <item
        android:id="@+id/work"
        android:title="工作" />
</menu>